5 Replies Latest reply: Mar 25, 2013 12:23 PM by Lombo RSS

    BIPublisherDesktop32

    998742
      Hello

      I have some problems install Oracle BI Publisher Desktop 11.1.1.6.0 for 32 bit Office on Windows.

      Configuration Information:
      Win 7 64 bit enterprise
      Ms Office 2007 32 bit
      JDK 1.7u17 32 bit

      When I install BIPublisherDesktop32.exe, it is unsuccessful. The error message is 'please make sure JRE version 1.6 or later is intalled'.

      Any thoughts?
        • 1. Re: BIPublisherDesktop32
          Srini VEERAVALLI
          Since your OS is 64bit and JDK 1.7u17 32 this might be a reason for that. If possible go for java 64 bit.

          I would suggest to go for Jdk1.6 with 31 update.
          That is most stable version and need to go for critical patches frequently.

          Just give a try if helps mark

          Edited by: Srini VEERAVALLI on Mar 23, 2013 12:16 PM
          • 2. Re: BIPublisherDesktop32
            Lombo
            Hello Srini
            I've had the same problem but was able to install it on a XP notebook... not on my windows 7 preferable notebook. I've tried to download a previous version but I only got the latest release... Pls. could you indicate how to download the Jdk1.6 with 31 update or maybe downgrade the latest version ?
            Txs a lot
            Antonio

            PS using the download bidesktop from 11.1.1.5 version it install ok on the windows 7 above with the latest java. Not the 11.1.1.6
            • 3. Re: BIPublisherDesktop32
              SunilSharma
              you can download the jdk 1.6.0_31 from here http://www.oracle.com/technetwork/java/javasebusiness/downloads/java-archive-downloads-javase6-419409.html#jdk-6u31-oth-JPR

              please mark helpful/correct.

              Thanks,
              RM
              • 4. Re: BIPublisherDesktop32
                Lombo
                Many txs.
                Antonio
                • 5. Re: BIPublisherDesktop32
                  Lombo
                  Ok. I was able to download 1.6... txs. Tried to mark it helpful but cannot see the button.

                  OTH, I do have java 1.7 installed (and being used by other apps)... Can I just go ahead and install 1.6 ? Any possible problem ?
                  Txs.
                  Antonio